
@media screen and (max-width:767px){.trinity-icons i{font-size:60px !important}.trinity-icons a{text-align:center !important;margin-left:40% !important}.cta.cta-image-quote>img{height:100% !important}}
/*Interior page styles*/
@media screen and (min-width: 1200px) {
.left-nav-page .ih-location.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-provider.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-event.ih-publiclistview div.ih-tab-list > div.row {
   min-width: 50%;
   max-width: 50%;
}
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
.left-nav-page .ih-location.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-provider.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-event.ih-publiclistview div.ih-tab-list > div.row {
   min-width: 50%;
   max-width: 50%;
}
.ih-event.ih-publiclistview ul.nav.nav-tabs,
.ih-location.ih-publiclistview ul.nav.nav-tabs,
.ih-provider.ih-publiclistview ul.nav.nav-tabs,
.ih-service.ih-publiclistview ul.nav.nav-tabs {
   width: unset !important;
}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
.left-nav-page .ih-location.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-provider.ih-publiclistview div.ih-tab-list > div.row,
.left-nav-page .ih-event.ih-publiclistview div.ih-tab-list > div.row {
   min-width: 100%;
   max-width: 100%;
}
.ih-event.ih-publiclistview ul.nav.nav-tabs,
.ih-location.ih-publiclistview ul.nav.nav-tabs,
.ih-provider.ih-publiclistview ul.nav.nav-tabs,
.ih-service.ih-publiclistview ul.nav.nav-tabs {
   width: unset !important;
}
}
/*Custom Content Styles*/
/* Patient Testimonial Custom Content Box */
.story-card {
  border: solid 2px lightgray;
  box-shadow: 0px 2px lightgrey;
  text-align: center;
  margin: 5px 0;
}
.story-image {
  margin: auto;
  margin-top: 18px;
  width: 35%;
  height: 35%;
  object-fit: cover;
  object-position: top;
}
.story-quote {
  font-size: 18px;
  font-weight: 600;
  padding: 12px;
}
.story-link-box {
  background: #f5f3f0;
  padding: 10px;
}
.story-name {
  font-size: 22px;
  font-weight: 600;
}
.story-content {
  display: inline-block;
  margin-left: 5px;
}
.story-link a:first-child::after {
  font-family: custom-iconfont !important;
  content: " \e914";
}
/* blog large image style */
.blog-card {
  border: solid 1px #f5f3f0;
  box-shadow: 0px 2px #f5f3f0;
  margin: 5px 0;
}
.blog-img {
  background-position: center;
  background-size: cover;
  height: 230px;
  width: 100%;
}
.blog-content {
  padding: 20px 25px;
}
.blog-title {
  font-size: 25px;
  margin-bottom: 10px;
  line-height: 35px;
}
.blog-description p {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 8px;
}
.blog-link a::after {
  font-family: custom-iconfont !important;
  content: " \e91e ";
  font-size: 12px;
}
/* blog patient story style */
.blog-patient-card {
  border: solid 1px #f5f3f0;
  box-shadow: 0px 2px #f5f3f0;
  display: flex;
  color: #5e4f46;
  font-weight: 500;
  margin: 50px 0;
}
.blog-patient-img {
  width: 500px;
  background-position: center;
  background-size: cover;
}
.blog-patient-quote {
  font-size: 24px;
  line-height: 40px;
  padding: 30px;
}
.blog-patient-inner-box {
  background: #f5f3f0;
  padding: 20px;
}
.blog-patient-container {
  display: flex;
  justify-content: space-between;
}
.blog-patient-name {
  font-size: 22px;
  margin-bottom: 5px;
  color: $color1;
}
.blog-patient-link {
  font-size: 18px;
  margin-right: 15px;
}
.blog-patient-link a::after {
  font-family: custom-iconfont !important;
  content: " \e91e ";
  font-size: 12px;
}
.blog-patient-link a:nth-child(2):empty::after {
    content: "";
}
/* Photo Background Custom Content Box */
.photoback-card {
  border: solid 1px #f5f3f0;
  box-shadow: 0px 2px #f5f3f0;
  margin: 5px 0 25px;
}
.photoback-img {
  background-position: center;
  background-size: cover;
  height: 230px;
  width: 100%;
}
.photoback-content {
  padding: 20px 25px;
}
.photoback-heading {
  font-size: 25px;
}
.photoback-schedule-link p {
  margin-bottom: 5px;
}
.photoback-phone-link p {
  margin: 0;
}
.photoback-link a:first-child::before {
  font-family: custom-iconfont !important;
  content: " \e90d ";
  margin-right: 5px;
  color: #5e4f46;
  font-size: 12px;
}
.photoback-card2 {
  border: solid 1px #f5f3f0;
  box-shadow: 0px 2px #f5f3f0;
  text-align: center;
  margin: 5px 0 25px;
}
.photoback-img2 {
  background-position: center;
  background-size: cover;
  height: 100%;
  padding: 35% 20px 20px 20px;
}
.photoback-heading2 {
  color: white;
  font-size: 30px;
  line-height: 1.1;
}
.photoback-link2 {
  display: flex;
  justify-content: flex-end;
}
.photoback-link2 a:first-child {
  background: #8b1e42;
  color: white;
  width: 50%;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
}
.photoback-link2 a:first-child:hover {
  text-decoration: none;
  opacity: 0.8;
}
/* CTA Button custom list card */
.cta-card {
  background: #f5f3f0;
  border: solid 1px #f5f3f0;
  box-shadow: 0px 2px #f5f3f0;
  display: flex;
  color: #5e4f46;
  font-weight: 500;
  margin: 5px 0;
  }
  .cta-img {
    width: 500px;
    background-position: center;
    background-size: cover;
  }
  .cta-content {
    padding: 20px 50px 25px 40px;
  }
  .cta-icon i {
    font-size: 28px;
    color: #5b8193;
  }
  .cta-heading {
    font-size: 20px;
  }
  .cta-text {
    font-size: 14px;
  }
  .cta-phone {
    font-size: 28px;
    line-height: 1.1;
  }
  .cta-btn a:first-child::after {
    font-family: custom-iconfont !important;
    content: " \e914";
  }
  .cta-btn a:first-child:empty::after {
    content: "";
  }
/* Service Location Boxes */
.card-service-outer {
  padding: 0 20px 20px 0;
  margin: 10px 0 25px;
}
.card-service-location {
  border: solid 1px lightgray;
  box-shadow: 0px 2px lightgray;
  line-height: 1.2;
}
.card-service-top {
  background: #5d4f46;
  height: 25px;
  margin: 0;
}
.card-service-content {
  padding: 30px;
}
.card-service-location a {
  font-size: 25px;
  color: $color-black;
}
.card-service-address {
  margin-top: 20px;
}
.card-service-address p {
  font-size: 12px;
  margin: 6px 0;
}
//Event Embed at location
#events-intro {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px lightgray;
}
#events-intro h3 {
  color: #537a8d;
  padding-bottom: 5px;
}
#events-intro a {
  margin-top: 35px;
}
#events-intro a::after {
  font-family: custom-iconfont !important;
  content: " \e914";
  font-size: 12px;
}
#resultsWrapper_events div {
    padding: 20px 20px 20px 0;
  }
#resultsWrapper_events .card-event-event {
    border: solid 1px lightgray;
    box-shadow: 0px 2px lightgrey;
    padding: 35px;
}
.card-event-event p:nth-child(1) {
      border: solid 1px #000;
      color: #427171;
      display: inline-block;
      font-size: 18px;
      text-align: center;
      padding: 8px 12px;
      text-transform: uppercase;
}
.card-event-event h3 {
      margin-top: 30px;
      color: #54565b;
}
.card-event-event p:nth-of-type(2) {
      color: #427171;
      font-weight: 600;
      margin: 20px 0 5px 0;
}
.card-event-event p:nth-of-type(5) {
      text-align: center;
      margin-top: 50px;
}
.card-event-event a {
      color: white;
      background: #8b1e42;
      padding: 10px 20%;
      border-radius: 5px;
}
.card-event-event a:hover {
      text-decoration: none;
      background: darken(red, 8%);
}
@media screen and (max-width: 991px) {
.blog-patient-card {
    display: block;
}
.blog-patient-img {
    width: auto;
    height: 200px;
}
.cta-card {
    display: block;
}
.cta-img {
    width: auto;
    height: 200px;
}
.cta-img1 {
    width: 100%;
}
.card-service-outer {
    height: auto;
}
.card-event-event a {
    padding: 10px 10%;
}
}
.ih-publicsearchview .ih-suggest-container:after {
	display: none !important;
}
ul.ih-suggest-results {
	max-height: 336px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100% !important;
}
ul.ih-suggest-results.hasSuggestions,
ul.ih-suggest-results.noSuggestions {
	padding-bottom: 15px !important;
}
ul.ih-suggest-results.hasSuggestions:before,
ul.ih-suggest-results.noSuggestions:before {
	color: #909090;
	padding: 15px 30px 0;
	font-style: italic;
	display: block;
}
ul.ih-suggest-results.noSuggestions:before {
	content: "No suggestions found.";
}
ul.ih-suggest-results.hasSuggestions:before {
	content: "Suggestions";
}
ul.ih-suggest-results li {
	margin: 10px 15px 0 !important;
	padding: 0 !important;
}
ul.ih-suggest-results li a {
	border-bottom: 1px solid #f3f3f3;
	margin: 0 !important;
	padding: 10px 0 0 15px !important;
}
ul.ih-suggest-results li a strong {
	color: #333 !important;
	background: #f3f3f3;
	font-size: 10px;
	padding: 5px 10px;
	margin: 0;
	text-transform: uppercase;
}
ul.ih-suggest-results li a:hover {
	background: #f3f3f3 !important;
}
ul.ih-suggest-results li.active {
	background: #f3f3f3;
}
ul.ih-suggest-results li.active a span,
ul.ih-suggest-results li.active a strong {
	color: #141414;
}